__pycache__/
.benchmarks/
.cache/
.coverage*
.DS_Store
.env*
.hypothesis/
.ipynb_checkpoints/
.mypy_cache/
.pdbrc
.pytest_cache/
.python-version
.tox/
.venv/
.vscode/settings.json
*.egg-info/
*.ipynb
*.pyc
*.swp
*.tar.gz
*.whl
*~
/docs/api/cli.md
/docs/index.md
/tmp/
dist/
environment.yml
f1
flit.ini
node_modules/
nohup.out
package-lock.json
Pipfile
Pipfile.lock
public/
requirements.lock
requirements.txt
setup.py
site/